
.products-link{
    text-decoration: none;
}

.odd-row{
    width:100%;
    background:rgba(211,211,211,0.5);
}

.subheading{
    color:rgba(211,211,211,1.0);
}

.carousel{
	border:none !important;
}

.carousel-inner{
	border:none !important;
	height:600px;
}

.item img{
	max-height:600px;
	width:100% !important;
}

#shop-section{
	padding-top:10px;
}

#shop-section div a h3{
	color:#000000;
}

/**
* Carousel Style
*/

div.carousel-inner div.item{
	height:600px;
}

div.item div.carousel-caption__half-width-right{
	width:100%;
	background-color:#000000;
	height:600px;
	position:absolute;
	right:10px;
	left:50%;
	top:0px;
	z-index:1;
	width:100%;
	height:600px;
}

div.item img.full-width{
	height:600px !important;
}

img.half-width{
	width:50% !important;
	height:600px !important;
}

div.carousel-caption__half-width-right{
	float:right;
	width:50%;
	background-color:#000000;
}

div.item{
	border:none !important;
}

div.carousel-text{
	font-size:3em;
	color:#ffffff;
	position:relative;
	top:50%;
	transform: translate(0%, -50%);
	text-align:justify;
	padding-left:10px;
	padding-right:10px;
	max-width:45%;
}

blockquote {
	font-family: Georgia, serif;
	font-size: 36px;
	font-style: italic;
	width: 100%;
	margin: 0.25em 0;
	padding: 0.25em 40px;
	line-height: 1.45;
	position: relative;
	color: #ffffff;
	border-left:none !important;
}

blockquote:before {
	display: block;
	content: "\201C";
	font-size: 80px;
	position: absolute;
	left: -10px;
	top: -10px;
	color: #7a7a7a;
}

blockquote:after {
	display:block;
	content: "\201D";
	position:absolute;
	right:-10px;
	bottom:-20px;
	font-size: 80px;
	color: #7a7a7a;
}

blockquote cite {
	color: #999999;
	font-size: 36px;
	display: block;
	margin-top: 5px;
}
 
blockquote cite:before {
	content: "\2014 \2009";
}

a.carousel-control.right, a.carousel-control.left{
	width:50px;
	background-image:none;
}

a.carousel-control:hover{
	background:none;
}

@media(max-width:768px){
	div.carousel-inner{
		height:250px;
	}
	div.carousel-inner div.item{
		height:250px;
	}
	div.carousel-inner div.item{
	height:250px;
	}
	
	div.item div.carousel-caption__half-width-right{
		width:100%;
		background-color:#000000;
		height:250px;
		position:absolute;
		right:10px;
		left:50%;
		top:0px;
		z-index:1;
		width:100%;
		height:600px;
	}
	
	div.item img.full-width{
		height:250px !important;
	}
	
	img.half-width{
		width:100% !important;
		height:250px !important;
	}
	
	div.carousel-caption__half-width-right{
		display:none;
	}
	
	div.item{
		border:none !important;
	}
	
	div.carousel-text{
		display:none;
	}
	
	blockquote {
		width: 100%;
		margin: 0.25em 0;
		padding: 0.25em 40px;
		position: relative;
		color: #ffffff;
	}
	
	blockquote:before {
		display: block;
		content: "\201C";
		font-size: 80px;
		position: absolute;
		left: -10px;
		top: -10px;
		color: #7a7a7a;
	}
	
	blockquote cite {
		color: #999999;
		font-size: 14px;
		display: block;
		margin-top: 5px;
	}
	 
	blockquote cite:before {
		content: "\2014 \2009";
	}
	
	ul.product-categories-home{
		display:block; !important;
	}
	
	ul.product-categories-home li{
		display:block !important;
		padding-top:50px !important;
	}
		
	span.category-name-home{
		position:relative !important;
		top:-50% !important;
		left:1%;
		width: 100%;
		text-align: center;
	}
	

}


/**
	Hero banner home page
*/
.hero img{
	width:100%;
	height: 400px;
}
.hero{
	width:100%;
}

.hero-title{
	font-size:36px;
	position:absolute;
	top:75%;
	width:100%;
	text-align:left;
}

.hero-title__first-letter{
	font-size: 72px !important;
	font-family: Great Vibes;
}

.hero-link{
	position:absolute;
	top:90%;
	width:100%;
	text-align:center;
	font-size:4em;
	cursor: pointer;
}

.hero-link:hover{
	color:#ffffff;
}


@media(max-width:768px){
	.hero-title{
		display:none;
		top:75%;
		font-size:18px;
	}
	
	.hero-title__first-letter{
	font-size: 36px !important;
	font-family: Great Vibes;
}

	
	.hero-link{
		font-size:4em;
		
	}
}

/* Product Categories on the Home Page */

ul.product-categories-home{
	list-style-type: none;
	display:inline-block;
	position:relative;
	left:50%;
	transform: translate(-50%, 0);
	margin-bottom:50px;
	margin-top:50px;
	
}




li.product-categories-single{
	height:250px;
	width;200px;
	display:inline-block;
	text-align: center;
	padding-left:10px;
	padding-right:10px;
	
}

img.category-image-home{
	width:200px;
}

p.category-name-home{
	font-size:2em;
	color:#000000;
}




